/*     211765 : 스크롤 블록/셀 슬라이드 js      */
.empty__211765__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__211765__ p{font-size:17px;font-weight:bold}
.empty__211765__ dl{margin:0;text-align:left;color:#333}
.empty__211765__ dt{margin-bottom:5px;font-size:14px}
.empty__211765__ dd{margin:0;font-size:13px}


/*     211775 : BLANK 컨텐츠      */
.blank__211775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211775__ {height:20px}
}

/*     268095 : 맞춤형 컨텐츠      */
.empty__268095__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268095__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268095__ .tab_wrap .tabs li {float:left;width:50%;}

.empty__268095__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268095__ .tab_wrap .tabs li:nth-child(4) a,
.empty__268095__ .tab_wrap .tabs li:nth-child(4):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268095__ .tab_wrap .tabs li:hover a,.empty__268095__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268095__ .tab_wrap .tabs li:nth-child(1) a {font-size:12px;}
	.empty__268095__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268095__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268095__ .tab_wrap .tabs li {width:16.666%}
	.empty__268095__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__268095__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268095__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}





/*     211795 : BLANK 컨텐츠      */
.blank__211795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__211795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211795__ {height:30px}
}

/*     211805 : 타이틀 텍스트      */
.title__211805__ {font-size:0}
.title__211805__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211805__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211805__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211805__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211805__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211805__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211805__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211805__ p:after {top:20px;width:20px;}
}

/*     211815 : BLANK 컨텐츠      */
.blank__211815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211815__ {height:30px}
}

/*     211825 : 텍스트 박스      */
.text__211825__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__211825__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__211825__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__211825__ .title span{position:relative;}
.text__211825__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__211825__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__211825__ .title{font-size:18px;}
	.text__211825__ .text{font-size:18px;}
}

/*     211835 : 실선      */
.solid_line__211835__ {display:block;position:relative;width:100%;height:160px}
.solid_line__211835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__211835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__211835__ {height:40px}
}

/*     211845 : 타이틀 텍스트      */
.title__211845__ {font-size:0}
.title__211845__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211845__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211845__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211845__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211845__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211845__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211845__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211845__ p:after {top:20px;width:20px;}
}

/*     211855 : BLANK 컨텐츠      */
.blank__211855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211855__ {height:30px}
}

/*     212255 : 텍스트 박스      */
.text__212255__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212255__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212255__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212255__ .title span{position:relative;}
.text__212255__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__212255__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__212255__ .title{font-size:18px;}
	.text__212255__ .text{font-size:18px;}
}

/*     211875 : 실선      */
.solid_line__211875__ {display:block;position:relative;width:100%;height:160px}
.solid_line__211875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__211875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__211875__ {height:40px}
}

/*     211885 : 타이틀 텍스트      */
.title__211885__ {font-size:0}
.title__211885__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211885__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211885__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211885__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211885__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211885__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211885__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211885__ p:after {top:20px;width:20px;}
}

/*     211895 : BLANK 컨텐츠      */
.blank__211895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211895__ {height:30px}
}

/*     212265 : 텍스트 박스      */
.text__212265__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212265__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212265__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212265__ .title span{position:relative;}
.text__212265__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__212265__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__212265__ .title{font-size:18px;}
	.text__212265__ .text{font-size:18px;}
}

/*     211935 : 실선      */
.solid_line__211935__ {display:block;position:relative;width:100%;height:160px}
.solid_line__211935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__211935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__211935__ {height:40px}
}

/*     211945 : 타이틀 텍스트      */
.title__211945__ {font-size:0}
.title__211945__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211945__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211945__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211945__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211945__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211945__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211945__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211945__ p:after {top:20px;width:20px;}
}

/*     211955 : BLANK 컨텐츠      */
.blank__211955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211955__ {height:30px}
}

/*     212285 : 텍스트 박스      */
.text__212285__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212285__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212285__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212285__ .title span{position:relative;}
.text__212285__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__212285__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__212285__ .title{font-size:18px;}
	.text__212285__ .text{font-size:18px;}
}

/*     212295 : 실선      */
.solid_line__212295__ {display:block;position:relative;width:100%;height:160px}
.solid_line__212295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212295__ {height:40px}
}

/*     211985 : 타이틀 텍스트      */
.title__211985__ {font-size:0}
.title__211985__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__211985__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__211985__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__211985__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__211985__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__211985__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__211985__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__211985__ p:after {top:20px;width:20px;}
}

/*     211995 : BLANK 컨텐츠      */
.blank__211995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__211995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211995__ {height:30px}
}

/*     212025 : 텍스트 박스      */
.text__212025__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212025__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212025__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212025__ .title span{position:relative;}
.text__212025__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__212025__ .title{font-size:18px;}
	.text__212025__ .text{font-size:18px;}
}

/*     212035 : BLANK 컨텐츠      */
.blank__212035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__212035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212035__ {height:60px}
}

/*     212045 : 타이틀 텍스트      */
.title__212045__ {font-size:0}
.title__212045__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212045__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212045__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212045__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212045__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212045__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212045__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212045__ p:after {top:20px;width:20px;}
}

/*     212055 : BLANK 컨텐츠      */
.blank__212055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212055__ {height:30px}
}

/*     212005 : 장문 텍스트      */
.textarea__212005__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__212005__ p {font-size:18px}
}

/*     212015 : BLANK 컨텐츠      */
.blank__212015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212015__ {height:30px}
}

/*     212085 : 텍스트 박스      */
.text__212085__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212085__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212085__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212085__ .title span{position:relative;}
.text__212085__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__212085__ .title{font-size:18px;}
	.text__212085__ .text{font-size:18px;}
}

/*     212305 : 타이틀 텍스트      */
.title__212305__ {font-size:0}
.title__212305__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212305__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212305__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212305__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212305__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212305__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212305__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212305__ p:after {top:20px;width:20px;}
}

/*     212315 : BLANK 컨텐츠      */
.blank__212315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212315__ {height:30px}
}

/*     212325 : 텍스트 박스      */
.text__212325__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212325__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212325__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212325__ .title span{position:relative;}
.text__212325__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__212325__ .title{font-size:18px;}
	.text__212325__ .text{font-size:18px;}
}

/*     212095 : BLANK 컨텐츠      */
.blank__212095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__212095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212095__ {height:60px}
}

/*     212105 : 타이틀 텍스트      */
.title__212105__ {font-size:0}
.title__212105__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__212105__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__212105__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__212105__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__212105__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__212105__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__212105__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__212105__ p:after {top:20px;width:20px;}
}

/*     212115 : BLANK 컨텐츠      */
.blank__212115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212115__ {height:30px}
}

/*     212125 : 장문 텍스트      */
.textarea__212125__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__212125__ p {font-size:18px}
}

/*     212135 : BLANK 컨텐츠      */
.blank__212135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212135__ {height:30px}
}

/*     212145 : 텍스트 박스      */
.text__212145__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__212145__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__212145__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__212145__ .title span{position:relative;}
.text__212145__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__212145__ .title{font-size:18px;}
	.text__212145__ .text{font-size:18px;}
}

/*     212215 : 공백      */
.solid_line__212215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__212215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__212215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__212215__ {height:30px}
}

